BODY
    {
	background-image: url("bg.jpg")
	}
P
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	}
H1
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: "Times Roman", serif;
	font-size: 26px;
	text-align: center;
	}
H2
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: "Times Roman", serif;
	text-align: center;
	font-size: 20px;
	}
H3
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: "Times Roman", serif;
	font-size: 23px;
	}
H4
    {
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 8px;
	}
H5
    {
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, sans-serif;
	text-align: center;
	font-size: 17px;
	}
H6
    {
	text-decoration: none;
	color: blue;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 17px;
	}
TABLE
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	}
LI
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	text-align: left;
	margin-top: 0.8em;
	}
a:link
    {
	color: blue;
	}
a:visited
    {
	color: blue;
	}
a:active
    {
	color: olive;
	}
a:hover
    {
	color: red;
	background: #fc0;
	}
div.homepage BODY
    {
	background-image: url("bg.jpg")
	}
div.homepage LI
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	text-align: left;
	margin-top: 0.1em;
	}
div.homepage H1
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: Garamond, serif;
	font-size: 26px;
	text-align: center;
	}
div.homepage H2
    {
	text-decoration: none;
	color: black;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 17px;
	text-align: center;
	}
div.homepage H3
    {
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	color: black;
	}
div.homepage span.edandeliz
    {
	color: blue;
	}
div.homepage TABLE
    {
	text-decoration: none;
	color: #E6E100;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 13px;
	text-align: center;
	}
div.numbnames P
    {
	text-decoration: none;
	color: #E6E100;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 13px;
	text-align: center;
	background: url(bg2.jpg);
	padding: 3px;
	}
div.homepage a:link
    {
	color: blue;
	}
div.homepage a:visited
    {
	color: blue;
	}
div.homepage a:active
    {
	color: blue;
	}
div.homepage a:hover
    {
	color: red;
	background: #fc0;
	}
div.homepagetight H1
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: Garamond, serif;
	font-size: 26px;
	text-align: center;
	line-height: 0.2%;
	}
div.homepagetight H2
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: "Times Roman", serif;
	font-size: 20px;
	text-align: center;
	line-height: 0.2%;
	}
div.ribbonwide
    {
	background-image: url("bg2.jpg");
	text-align: center;
	width: 100%;
	}
div.ribbon
    {
	background-image: url("bg2.jpg");
	text-align: center;
	width: 750px;
	margin-left: auto;
	margin-right: auto;	
	}
div.ribbonpad
    {
	padding: 5px 5px;
	}
div.ribbon P
    {
	margin: -2px 5px 0 5px;
	font-family: Arial, sans-serif;	
	font-size: 14px;
	color: #E6E100;
	text-align: center;
	font-weight: bold;
	}
div.ribbon a
    {
	margin: 0 6px;
	text-decoration: none;
	}
div.ribbonspan
    {
	padding: 0 30px;
	margin: 0;
	}
div.ribbon a:link
    {
	color: #E6E100;
	}
div.ribbon a:visited
    {
	color: #E6E100;
	}
div.ribbon a:active
    {
	color: #E6E100;
	}
div.ribbon a:hover
    {
	color: red;
	background: #fc0;
	text-decoration: none;
	}
div.notice P
    {
	margin: -2px 5px 0 5px;
	font-family: Arial, sans-serif;	
	font-size: 17px;
	color: red;
	text-align: center;
	font-weight: bold;
	}
div.notice a
    {
	margin: 0 6px;
	text-decoration: none;
	}
div.notice a:link
    {
	color: blue;
	}
div.notice a:visited
    {
	color: blue;
	}
div.notice a:active
    {
	color: blue;
	}
div.notice a:hover
    {
	color: blue;
	background: #fc0;
	text-decoration: none;
	}
div.notice TABLE
    {
    	background: yellow;
	margin: -2px 5px 0 5px;
	font-family: Arial, sans-serif;	
	font-size: 17px;
	color: red;
	text-align: center;
	font-weight: bold;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	}
div.abcxyz BODY
    {
	background-image: url("bg.jpg")
	}
div.abcxyz P
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	}
div.abcxyz H1
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: "Times Roman", serif;
	font-size: 26px;
	text-align: center;
	}
div.abcxyz H2
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: "Times Roman", serif;
	text-align: center;
	font-size: 20px;
	}
div.abcxyz H3
    {
	text-decoration: none;
	color: blue;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 17px;
	}
div.abcxyz TABLE
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	}
div.abcxyz LI
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	text-align: left;
	}
div.abcxyz a:link
    {
	color: blue;
	}
div.abcxyz a:visited
    {
	color: blue;
	}
div.abcxyz a:active
    {
	color: olive;
	}
div.abcxyz a:hover
    {
	color: red;
	background: #fc0;
	}
div.yourline P
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	text-align: justify;
	}
div.yourline H1
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: "Times Roman", serif;
	font-size: 26px;
	text-align: center;
	}
div.yourline H2
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: "Times Roman", serif;
	font-size: 21px;
	text-align: center;
	}
div.yourline a:link
    {
	color: blue;
	}
div.yourline a:visited
    {
	color: blue;
	}
div.yourline a:active
    {
	color: olive;
	}
div.yourline a:hover
    {
	color: red;
	background: #fc0;
	}
div.versions P
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	}
div.versions H1
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: "Times Roman", serif;
	font-size: 26px;
	text-align: center;
	}
div.versions H2
    {
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	}
div.versions a:link
    {
	color: blue;
	}
div.versions a:visited
    {
	color: blue;
	}
div.versions a:active
    {
	color: olive;
	}
div.versions a:hover
    {
	color: red;
	background: #fc0;
	}
div.problems P
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	text-align: justify;
	}
div.problems H1
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: "Times Roman", serif;
	font-size: 26px;
	text-align: center;
	}
div.problems a:link
    {
	color: blue;
	}
div.problems a:visited
    {
	color: blue;
	}
div.problems a:active
    {
	color: blue;
	}
div.problems a:hover
    {
	color: red;
	background: #fc0;
	text-decoration: none;
	}
div.floater
    {
	background: #339;
	color: white;
	padding: 5px;
	margin-left: 5px;
	margin-top: 7px;
	font-size: 8em;
	width:20%;
	float: right;
	}
div.floater a:link
    {
	color: #EF9C00;
	}
div.floater a:visited
    {
	color: #EF9C00;
	}
div.floater a:active
    {
	color: #EF9C00;
	}
div.floater a:hover
    {
	color: black;
	background: lime;
	}
div.floater P
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 15px;
	text-align: left;
	}
div.biofloater
    {
	background: #339;
	color: white;
	padding: 5px;
	margin-left: 5px;
	margin-top: 7px;
	float: right;
	}
div.justifiedtext P
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	text-align: justify;
	}
div.form P
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	}
div.form H1
    {
	text-decoration: none;
	color: blue;
	font-weight: bold;
	font-family: "Times Roman", serif;
	font-size: 26px;
	text-align: center;
	}
div.form H2
    {
	text-decoration: none;
	font-weight: bold;
	font-family: "Times Roman", serif;
	text-align: left;
	font-size: 20px;
	}
div.form H3
    {
	text-decoration: none;
	font-weight: bold;
	font-family: "Times Roman", serif;
	text-align: left;
	font-size: 20px;
	color: blue;
	}
div.form H4
    {
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 8px;
	}
div.form H5
    {
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, sans-serif;
	text-align: center;
	font-size: 17px;
	}
div.form H6
    {
	text-decoration: none;
	color: blue;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 17px;
	}
div.form TABLE
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	}
div.form LI
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	margin-bottom: 10px;
	text-align: left;
	}
div.form a:link
    {
	color: blue;
	}
div.form a:visited
    {
	color: blue;
	}
div.form a:active
    {
	color: olive;
	}
div.form a:hover
    {
	color: red;
	background: #fc0;
	}
span.norm
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	}
div.bio H1
    {
	text-decoration: none;
	font-weight: bold;
	font-family: Arial;
	text-align: center;
	font-size: 12pt;
	}
div.bio H2
    {
	color: #000000;
	text-decoration: none;
	font-family: Arial;
	font-size: 12pt;
	font-weight: normal;
	text-align: left;
	margin-left: 3em;
	}
div.bio P
    {
	text-decoration: none;
	font-family: Arial;
	font-size: 12pt;
	}
div.bio LI
    {
	text-decoration: none;
	font-family: Arial;
	font-size: 12pt;
	margin-left: 3em;
	text-align: left;
	list-style-type: disc;
	}
div.bio a:link
    {
	color: blue;
	}
div.bio a:visited
    {
	color: blue;
	}
div.bio a:active
    {
	color: olive;
	}
div.bio a:hover
    {
	color: red;
	background: #fc0;
	}
div.polonupd LI
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	text-align: left;
	list-style-type: none;
	}
div.tighten LI
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 17px;
	text-align: left;
	margin-top: 0.2em;
	}
div.hardrule HR
    {
	size: 4;
	width: 60%;
	align: left;
	noshade: noshade;
	}
div.gravesfloater
    {
	padding: 5px;
	margin-left: 5px;
	margin-top: 7px;
	font-size: 8em;
	width:20%;
	float: left;
	}
div.graveshardrule HR
    {
	size: 4;
	width: 10%;
	align: left;
	noshade: noshade;
	}
div.scarborough P
    {
	text-decoration: none;
	font-family: calibri, sans-serif;
	font-size: 17px;
	text-align: left;
	margin-top: 0.1em;
	}
div.scarborough h1
    {
	text-decoration: none;
	color: black;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	margin-top: 0.1em;
	}
div.indexfiles a:link
    {
	color: blue;
	background: transparent;
	text-decoration: underline;
	}
div.indexfiles a:visited
    {
	color: green;
	background: transparent;
	text-decoration: underline;
	}
div.indexfiles a:active
    {
	color: yellow;
	background: transparent;
	text-decoration: none;
	}
div.indexfiles a:hover
    {
	color: red;
	background: transparent;
	text-decoration: none;
	}
div.indexfiles a:hover
    {
	color: red;
	background: transparent;
	text-decoration: none;
	}
div.indexfiles a:hover
    {
	color: red;
	background: transparent;
	text-decoration: none;
	}
div.indexfiles a:hover
    {
	color: red;
	background: transparent;
	text-decoration: none;
	}
div.indexfiles a:hover
    {
	color: red;
	background: transparent;
	text-decoration: none;
	}
div.indexfiles a:hover
    {
	color: red;
	background: transparent;
	text-decoration: none;
	}
div.indexfiles a:hover
    {
	color: red;
	background: transparent;
	text-decoration: none;
	}
div.fixednavbar
    {
	position: fixed;
	top: 0;
	background-image: url("bg2.jpg");
	text-align: center;
	width: 100%;
	padding: 5px 5px;
	margin: 0px 0px;
	}
div.fixednavbar P
    {
	margin: -2px 5px 0 5px;
	font-family: Arial, sans-serif;	
	font-size: 14px;
	color: #E6E100;
	z-index: 9999;
	text-align: center;
	font-weight: bold;
	}
div.fixednavbar a
    {
	margin: 0 6px;
	text-decoration: none;
	}
div.fixednavbar
    {
	padding: 0 30px;
	margin: 0;
	}
div.fixednavbar a:link
    {
	color: #E6E100;
	}
div.fixednavbar a:visited
    {
	color: #E6E100;
	}
div.fixednavbar a:active
    {
	color: #E6E100;
	}
div.fixednavbar a:hover
    {
	color: red;
	background: #fc0;
	text-decoration: none;
	}
div.bottomnavbar
    {
	position: fixed;
	bottom: 0;
	background-image: url("bg2.jpg");
	text-align: center;
	width: 100%;
	padding: 5px 5px;
	margin: 0px 0px;
	}
div.bottomnavbar P
    {
	margin: -2px 5px 0 5px;
	font-family: Arial, sans-serif;	
	font-size: 14px;
	color: #E6E100;
	z-index: 9999;
	text-align: center;
	font-weight: bold;
	}
div.bottomnavbar a
    {
	margin: 0 6px;
	text-decoration: none;
	}
div.bottomnavbar
    {
	padding: 0 30px;
	margin: 0;
	}
div.bottomnavbar a:link
    {
	color: #E6E100;
	}
div.bottomnavbar a:visited
    {
	color: #E6E100;
	}
div.bottomnavbar a:active
    {
	color: #E6E100;
	}
div.bottomnavbar a:hover
    {
	color: red;
	background: #fc0;
	text-decoration: none;
	}
div.contact P
    {
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 20px;
	}
div.fixednavbarbottom
    {
	position: fixed;
	bottom: 0;
	background-image: url("bg2.jpg");
	text-align: center;
	width: 100%;
	padding: 5px 5px;
	margin: 0px 0px;
	}
div.fixednavbarbottom P
    {
	margin: -2px 5px 0 5px;
	font-family: Arial, sans-serif;	
	font-size: 14px;
	color: #E6E100;
	z-index: 9999;
	text-align: center;
	font-weight: bold;
	}
div.fixednavbarbottom a
    {
	margin: 0 6px;
	text-decoration: none;
	}
div.fixednavbarbottom a:link
    {
	color: #E6E100;
	}
div.fixednavbarbottom a:visited
    {
	color: #E6E100;
	}
div.fixednavbarbottom a:active
    {
	color: #E6E100;
	}
div.fixednavbarbottom a:hover
    {
	color: red;
	background: #fc0;
	text-decoration: none;
	}
